JIUAWT(1)

NAME
jiuawt - simple Java image manipulation program

SYNOPSIS
jiuawt [options] file

DESCRIPTION
The Java Imaging Utilities is a Java library for display and manipulation of images within the AWT Java toolkit. The jiuawt application is provided with this library as an example program but it provides a useful image manipulation utility.

OPTIONS
If specified, file is opened after jiuawt start-up.

--dir DIRECTORY
    Set the initial working directory to DIRECTORY

--lang LANGCODE
    Set the language to LANGCODE (de=German, en=English, es=Spanish)

--system
    Show some details of the operating system and Java Virtual Machine and then exit.

--version
    Show version of program and exit.

--help
    Print a short help message and exit.

AUTHOR
jiuawt was written by Marco Schmidt.

This manual page was written by Stuart Prescott <stuart@debian.org>, for the Debian project (but may be used by others).